uuid: e009e0d9-5c2f-42e2-87df-2d2fc36f659d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.video.field_video
    - node.type.video
  module:
    - user
id: node.video.default
targetEntityType: node
bundle: video
mode: default
content:
  field_video:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  sharethis:
    settings: {  }
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  langcode: true
